.kuchikomi_btn:hover {
  text-decoration: none;
}
.kuchikomi_btn .reflection-img {
    margin: 0 auto 10px auto;
    font-size: 10PX;
    color: #FFF;
    text-align: center;
    padding: 5px 20px;
    border-radius: 5px;
    /* width: 60px; */
    background: #ff2884;
    position: relative;
    overflow: hidden;
}
.kuchikomi_btn .reflection {
    height      :100%;
    width       :10px;
    position    :absolute;
    top         :-20px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

.btn_new {
display: inline-block;
}

.btn_new .reflection-img {
  width: 40px;
  color: #fff;
  background-color: #DC2000;
  text-align: center;
  display: inline-block;
  position: relative;
  overflow: hidden;
  top: 4px;
  margin-right: 5px;
}

  
.btn_new .reflection {
  height      :100%;
  width       :10px;
  position    :absolute;
  top         :-20px;
  left        :0;
  background-color: #fff;
  opacity     :0;
  transform: rotate(45deg);
  animation: reflection 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflection 2s ease-in-out infinite;
  -moz-transform: rotate(45deg);
  -moz-animation: reflection 2s ease-in-out infinite;
  -ms-transform: rotate(45deg);
  -ms-animation: reflection 2s ease-in-out infinite;
  -o-transform: rotate(45deg);
  -o-animation: reflection 2s ease-in-out infinite;
}

/* button 色
-----------------------------  */
.btn_pink {
	width: 52px;
  padding: 5px;
  color: #fff;
  background-color: #FF0081;
  text-align: center;
}
.btn_area1 {
padding: 5px;
color: #fff;
background-color: var(--area1-color);
text-align: center;
font-size: 12px;
}
.color_area1 {
color:var(--area1-color);;
}
.btn_area2 {
padding: 5px;
color: #fff;
background-color: var(--area2-color);;
text-align: center;
font-size: 12px;
}
.color_area2 {
color:var(--area2-color);;
}
.btn_area3 {
padding: 5px;
color: #fff;
background-color: var(--area3-color);;
text-align: center;
font-size: 12px;
}
.color_area3 {
color:var(--area3-color);;
}
.btn_area4 {
padding: 5px;
color: #fff;
background-color: var(--area4-color);;
text-align: center;
font-size: 12px;
}
.color_area4 {
color:var(--area4-color);;
}
.btn_area5 {
padding: 5px;
color: #fff;
background-color: var(--area5-color);;
text-align: center;
font-size: 12px;
}
.color_area5 {
color:var(--area5-color);;
}
.btn_area6 {
padding: 5px;
color: #fff;
background-color: var(--area6-color);;
text-align: center;
font-size: 12px;
}
.color_area6 {
color:var(--area7-color);;
}
.btn_area7 {
padding: 5px;
color: #fff;
background-color: #723790;
text-align: center;
font-size: 12px;
}
.color_area7 {
color:#723790;
}
.btn_area8 {
padding: 5px;
color: #fff;
background-color: #FF4927;
text-align: center;
font-size: 12px;
}
.color_area8 {
color:#FF4927;
}
.btn_area9 {
padding: 5px;
color: #fff;
background-color: #E8464E;
text-align: center;
font-size: 12px;
}
.color_area9 {
color:#E8464E;
}

.btn_area10 {
padding: 5px;
color: #fff;
background-color: #00A27B;
text-align: center;
font-size: 12px;
}
.color_area10 {
color:#00A27B;
}
.btn_area11 {
padding: 5px;
color: #fff;
background-color: #c926ce;
text-align: center;
font-size: 12px;
}
.color_area11 {
color:#c926ce;
}
.btn_area12 {
padding: 5px;
color: #fff;
background-color: #804f1b;
text-align: center;
font-size: 12px;
}
.color_area12 {
color:#804f1b;
}

.btn_area13 {
padding: 5px;
color: #fff;
background-color: #344d7e;
text-align: center;
width: 12vw;
font-size: 12px;
}
.color_area13 {
color:#c926ce;
}


.btn_area14 {
padding: 5px;
color: #fff;
background-color: #e94b53;
text-align: center;
font-size: 12px;
}
.color_area14 {
color:#c926ce;
}




/*.btn_new {*/
/*width: 52px;*/
/*padding: 2px;*/
/*color: #fff;*/
/*background-color: #DC2000;*/
/*text-align: center;*/
/*}*/

.sp_btn_area1 a {
  border: 2px solid var(--area1-color);
}
.sp_btn_area2 a {
  border: 2px solid var(--area2-color);
}
.sp_btn_area3 a {
  border: 2px solid var(--area3-color);
}
.sp_btn_area4 a {
  border: 2px solid var(--area4-color);
}
.sp_btn_area5 a {
  border: 2px solid var(--area5-color);
}
.sp_btn_area6 a {
  border: 2px solid var(--area6-color);
}
.sp_btn_area_all a {
  border: 2px solid var(--area-all-color);
}

.sp_btn_area7 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a3d5c2+0,00a17b+100 */
background: #b070d1; /* Old browsers */
background: -moz-linear-gradient(top,  #b070d1 0%, #723790 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b070d1 0%,#723790 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b070d1 0%,#723790 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b070d1', endColorstr='#723790',GradientType=0 ); /* IE6-9 */
}

.sp_btn_area8 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+87 */
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area9 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8622e+0,cf0404+87 */
background: #ff7a80; /* Old browsers */
background: -moz-linear-gradient(top,  #ff7a80 0%, #E8464E 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff7a80 0%,#E8464E 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff7a80 0%,#E8464E 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7a80', endColorstr='#E8464E',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area10 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00A27B+0,cf0404+87 */
background: #4bdebb; /* Old browsers */
background: -moz-linear-gradient(top,  #4bdebb 0%, #00A27B 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4bdebb 0%,#00A27B 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4bdebb 0%,#00A27B 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bdebb', endColorstr='#00A27B',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area11 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c926ce+0,cf0404+87 */
background: #f92eff; /* Old browsers */
background: -moz-linear-gradient(top,  #f92eff 0%, #c926ce 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f92eff 0%,#c926ce 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f92eff 0%,#c926ce 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f92eff', endColorstr='#c926ce',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area12 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#804f1b+0,cf0404+87 */
background: #d8842c; /* Old browsers */
background: -moz-linear-gradient(top,  #d8842c 0%, #804f1b 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d8842c 0%,#804f1b 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d8842c 0%,#804f1b 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8842c', endColorstr='#804f1b',GradientType=0 ); /* IE6-9 */
}

.sp_btn_area13 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#804f1b+0,cf0404+87 */
background: #344d7e; /* Old browsers */
background: -moz-linear-gradient(top,  #79a2be 0%, #344d7e 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #79a2be 0%,#344d7e 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #79a2be 0%,#344d7e 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a2be', endColorstr='#344d7e',GradientType=0 ); /* IE6-9 */
}

.sp_btn_area14 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#804f1b+0,cf0404+87 */
background: #d8842c; /* Old browsers */
background: -moz-linear-gradient(top,  #f7c4c0 0%, #e94b53 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f7c4c0 0%,#e94b53 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f7c4c0 0%,#e94b53 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7c4c0', endColorstr='#e94b53',GradientType=0 ); /* IE6-9 */
}
.sp-nav li.sp_btn_area1 a:after {
  border-right: 1vw solid var(--area1-color);
  border-bottom: 1vw solid var(--area1-color);
}
.sp-nav li.sp_btn_area2 a:after {
  border-right: 1vw solid var(--area2-color);
  border-bottom: 1vw solid var(--area2-color);
}
.sp-nav li.sp_btn_area3 a:after {
  border-right: 1vw solid var(--area3-color);
  border-bottom: 1vw solid var(--area3-color);
}
.sp-nav li.sp_btn_area4 a:after {
  border-right: 1vw solid var(--area4-color);
  border-bottom: 1vw solid var(--area4-color);
}
.sp-nav li.sp_btn_area5 a:after {
  border-right: 1vw solid var(--area5-color);
  border-bottom: 1vw solid var(--area5-color);
}
.sp-nav li.sp_btn_area6 a:after {
  border-right: 1vw solid var(--area6-color);
  border-bottom: 1vw solid var(--area6-color);
}
.sp-nav li.sp_btn_area_all a:after {
  border-right: 1vw solid var(--area-all-color);
  border-bottom: 1vw solid var(--area-all-color);
}


.area1 .sp_btn_area1 a,
.area2 .sp_btn_area2 a,
.area3 .sp_btn_area3 a,
.area4 .sp_btn_area4 a,
.area5 .sp_btn_area5 a,
.area6 .sp_btn_area6 a,
.area7 .sp_btn_area7 a,
.area8 .sp_btn_area8 a,
.area9 .sp_btn_area9 a,
.area10 .sp_btn_area10 a,
.area12 .sp_btn_area11 a,
.area10 .sp_btn_area12 a
.area10 .sp_btn_area13 a
.area10 .sp_btn_area14 a  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
pointer-events: none;
}
.line_area1 {
border-top: 2px solid var(--area1-color);;
border-bottom: 2px solid var(--area1-color);;
}
.line_area2 {
border-top: 2px solid var(--area2-color);;
border-bottom: 2px solid var(--area2-color);;
}
.line_area3 {
border-top: 2px solid var(--area3-color);;
border-bottom: 2px solid var(--area3-color);;
}
.line_area4 {
border-top: 2px solid var(--area4-color);;
border-bottom: 2px solid var(--area4-color);;
}
.line_area5 {
border-top: 2px solid var(--area5-color);;
border-bottom: 2px solid var(--area5-color);;
}
.line_area6 {
border-top: 2px solid var(--area6-color);;
border-bottom: 2px solid var(--area6-color);;
}
.line_area7 {
border-top: 2px solid #723790;
border-bottom: 2px solid #723790;
}
.line_area8 {
border-top: 2px solid #FF4927;
border-bottom: 2px solid #FF4927;
}
.line_area9 {
border-top: 2px solid #E8464E;
border-bottom: 2px solid #E8464E;
}

.line_area10 {
border-top: 2px solid #00A27B;
border-bottom: 2px solid #00A27B;
}
.line_area11 {
border-top: 2px solid #c926ce;
border-bottom: 2px solid #c926ce;
}
.line_area12 {
border-top: 2px solid #804f1b;
border-bottom: 2px solid #804f1b;
}

.line_area13 {
border-top: 2px solid #344d7e;
border-bottom: 2px solid #344d7e;
}

.line_area14 {
border-top: 2px solid #e94b53;
border-bottom: 2px solid #e94b53;
}


/* ===========================
第二下層　タイトルの色
============================== */
#areaShops ul  .pay h3 a {
	color:#fff;
}
#areaShops ul h3 {
  box-shadow: 0px 1px 3px #a9a9a9;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
}
#areaShops ul .pay1 h3 {
background: var(--area1-color);;
}
#areaShops ul .pay2 h3 {
background: var(--area2-color);;
}
#areaShops ul .pay3 h3 {
background: var(--area3-color);;
}
#areaShops ul .pay4 h3 {
background: var(--area4-color);;
}
#areaShops ul .pay5 h3 {
background: var(--area5-color);;
}
#areaShops ul .pay6 h3 {
background: var(--area6-color);;
}
#areaShops ul .pay7 h3 {
background: #723790;
}
#areaShops ul .pay8 h3 {
background: #FF4927;
}
#areaShops ul .pay9 h3 {
background: #E8464E;
}
#areaShops ul .pay10 h3 {
background: #00A27B;
}
#areaShops ul .pay11 h3 {
background: #c926ce;
}
#areaShops ul .pay12 h3 {
background: #804f1b;
}
#areaShops ul .pay13 h3 {
background: #344d7e;
}
#areaShops ul .pay14 h3 {
background: #e94b53;
}



/* ===========================
第二下層　タイトルの色 スマホ
============================== */

@media screen and (max-width: 640px) {
  #areaShops ul h3 {
    box-shadow: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 3px;
}
  #area_info ul .pay1 #shop_top_area{
  background: var(--area1-color);;
  }
  #area_info ul .pay2 #shop_top_area {
  background: var(--area2-color);;
  }
  #area_info ul .pay3 #shop_top_area {
  background: var(--area3-color);;
  }
  #area_info ul .pay4 #shop_top_area {
  background: var(--area4-color);;
  }
  #area_info ul .pay5 #shop_top_area {
  background: var(--area5-color);;
  }
  #area_info ul .pay6 #shop_top_area {
  background: var(--area6-color);;
  }
  #area_info ul .pay7 #shop_top_area {
  background: #723790;
  }
  #area_info ul .pay8 #shop_top_area {
  background: #FF4927;
  }
  #area_info ul .pay9 #shop_top_area {
  background: #E8464E;
  }
  #area_info ul .pay10 #shop_top_area {
  background: #00A27B;
  }
  #area_info ul .pay11 #shop_top_area {
  background: #c926ce;
  }
  #area_info ul .pay12 #shop_top_area {
  background: #804f1b;
  }
  #area_info ul .pay13 #shop_top_area {
  background: #344d7e;
  }
  #area_info ul .pay14 #shop_top_area {
  background: #e94b53;
  }


}

/* ===========================
faq
============================== */
.box1 {
  margin-bottom: 50px;
}
.box1 dl,
.box1 ul{
  margin-left: 10px;
  margin-right: 10px;
}
.btn_faq {
  padding: 5px 10px;
  color: #fff;
  background-color: #3f51b5;
  border-radius: 5px;
  margin-bottom: 15px;;
  }
#faq dl dt {
  font-size: 1.2rem;
  margin-bottom: 10px;
}
#faq dl dd {
  margin-bottom: 15px;
}

/*
flow
================================================ */
#flow {
  padding: 4rem 1rem;
}
#flow h2 {
  font-weight: bold;
background: linear-gradient(var(--light-blue), var(--blue));
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
text-fill-color: transparent;
}
.flow {
padding-left: 60px;
position: relative;
}
.flow::before {
content: "";
width: 15px;
height: 100%;
background: #eee;
margin-left: -8px;
display: block;
position: absolute;
top: 0;
left: 60px;
}
.flow > li {
position: relative;
}
.flow > li:not(:last-child) {
margin-bottom: 8vh;
}
.flow > li .icon {
font-size: 12px;
color: #fff;
background: rgb(107,144,219);
background: -moz-linear-gradient(left, rgba(107,144,219,1) 0%, rgba(102,213,233,1) 100%);
background: -webkit-linear-gradient(left, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
background: linear-gradient(to right, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b90db', endColorstr='#66d5e9',GradientType=1 );
padding: 8px 20px;
display: block;
position: absolute;
top: 0;
left: -120px;
z-index: 100;
}
.flow > li .icon::after {
content: "";
border-style: solid;
border-width: 5px 0 5px 10px;
border-color: transparent transparent transparent #66d5e9;
position: absolute;
top: 50%;
left: 100%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
.flow > li dl {
padding-left: 70px;
position: relative;
}
.flow > li dl::before,
.flow > li dl::after {
content: "";
display: block;
position: absolute;
top: 15px;
}
.flow > li dl::before {
width: 7px;
height: 7px;
margin-top: -3px;
background: #6b90db;
border-radius: 50%;
left: -4px;
}
.flow > li dl::after {
width: 50px;
border-bottom: 1px dashed #999;
position: absolute;
left: 5px;
}
.flow > li dl dt {
font-size: 20px;
font-weight: 600;
color: rgb(107,144,219);
margin-bottom: 1vh;
}


/*
Q & A
================================================ */
.faq {
  margin-bottom: 32px; /* 各Q&Aの下に余白 */
}

.faq__dt, .faq__dd {
  position: relative;
  padding-left: 24px;
}

.faq__dt::before, .faq__dd::before {
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
}

.faq__dt {
  font-weight: bold; /* 質問文は太字にしてみました */
  border-bottom: 1px solid #999;
  margin-bottom: 4px; /* 下にちょい余白 */
}

.faq__dt::before {
  content: 'Q.';
  color: #c80021; /* 「Q」の文字色 */
}

.faq__dd::before {
  content: 'A.';
  color: #0085C8; /* 「A」の文字色 */
}

/* 円マーク */
.fa-yen-sign {
  font-size: 1.5em;
}
.cash_yen {
  text-align: center;
  display: inline-block;
  width: 60px;
  vertical-align:bottom;
  line-height:1;
}
@media screen and (max-width:414px){
.fa-yen-sign {
    font-size: 13px;
}
}
.cash_text {
  font-size: 10px;
  margin-bottom: 0;
  line-height: 1;
  padding: 3px;
}